include ../../components/components

+logo({type: 'card', src: '/assets/img/logo.svg', alt: 'TAPIR'})

nav
    ul
        li
            a(href='#', title='Первая ссылка') Первая ссылка
        li
            a.active(title='Вторая ссылка') Вторая ссылка (Active)
        li
            a(href='#', title='Третья ссылка') Третья ссылка (Hover)
        li
            a(href='#', title='Четвертая ссылка') Четвертая ссылка